@media screen and (max-width:1350px) {
	.wrap{width:100%;}
	#header{left: 0;margin-left: 0;}
}
@media screen and (max-width:1126px) {
	.wrapper{width:94%;margin-left:3%;margin-right:3%;}
	#logo{margin-bottom:7px;}
	#header .header #partressociauxTop{display:none;}
	#menu ul{display:none;}
	#menu #buttonMenu{/*display:block;*/float:right;width:30px;height:30px;background-image:url(../images/buttonMenu.png);background-repeat:no-repeat;cursor:pointer;margin-top:10px;}
	#menu #buttonMenu:hover{background-image:url(../images/buttonMenuHover.png);}
	#menu ul{position:absolute;margin-top:52px;width:100%;left:0;}
	#menu ul li{float:none;margin-right:0px;background:linear-gradient(to top, #d8d8d7, #ffffff);background:-moz-linear-gradient(top, #ffffff,#d8d8d7);background:-webkit-linear-gradient(top, #ffffff,#d8d8d7);background:-o-linear-gradient(top, #ffffff,#d8d8d7);background:-ms-linear-gradient(top, #ffffff,#d8d8d7);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d7')";}
	#menu ul li .plusMenu{position:absolute;z-index:9999;display:block;width:32px;height:32px;background-image:url(../images/plusMenu.png);background-repeat:no-repeat;right:1%;cursor:pointer;margin-top:1px;}
	#menu ul li:hover .plusMenu{background-image:url(../images/plusMenuHover.png);}
	#menu ul ul{position:relative;}
	#menu ul li:hover ul{display:none;}
	#menu ul li a{text-align:center;}
	#menu ul li.open{background:#be1622;}
	#menu ul li.open a{color:#ffffff;}
	#menu ul li.open .plusMenu{background-image:url(../images/moinMenuHover.png);}
	#menu ul li.open ul li{background:#be1622;border-bottom:1px solid #d4626a;}
	#menu ul li.open ul li a:hover{color:#8d010b;}
	
	#container{float:none;width:100%;}
	#container #formContact{width:100%;}
	#container #formContact .input1{width:48%;}
	#container #formContact .input2{width:48%;}
	#container #formContact input[type="text"]{width: 95%;padding-left:5%;}
	#container #formContact textarea{width:98%;padding:6px 0px 0px 2%;}
	#droiteContact{float:none;width:100%;clear:both;}
	.partenaires li{width: 19%;margin-right: 0%;margin-left: 1% !important;}
	.partenaires li:first-child{margin-left:0;}
	.partenaires li:last-child{margin-left:0;}
	.directeur_general .direct_gen .img{width:25%;}
	.directeur_general .direct_gen .description{width:70%;}
	
	.brochure .imgBrochure{margin-right:0px;}
	
	.testimonials{width:96%;margin-top:15px;padding:15px 2% 15px 2%;}
	.testimonials .img{float:left;width:13%;height:13%;}
	.testimonials .description{float:left;font-family:Myriad Pro;font-style:italic;font-size:12px;width:96%;margin-left:4%;margin-top:6px;}
	.testimonials .auteur{width:100%;font-weight:bold;text-align:right;margin-left:0;}
	#footer .footer .presentationFooter .txt{height:auto;}
	#footer .footer .contactFooter form{width:100%;}
}
@media screen and (max-width:1125px) {
	.video h3, .video .description p{margin-top:45px;}
	.video .vdo{float:none;display:table;margin:auto;margin-top:40px;}
	.video .description{float:none;display:table;margin:auto;margin-bottom:45px;}
	#footer .footer{height:auto;}
	#footer .footer .presentationFooter{float:none;width:100%;clear:both;display:table;}
	#footer .footer .contactFooter{float:none;width:100%;clear:both;}
	#footer .footer .contactFooter input[type="text"]{width:97%;padding-left:3%;}
	#footer .footer .contactFooter textarea{width:97%;padding:10px 0 0 3%;}
	#footer #partressociauxBottom{display:table;margin-top:10px;margin-bottom:20px;}
	.brochure{overflow:hidden;}
	.brochure .imgBroch{float:left;}
	.brochure .imgBroch img{position:absolute;}
}
@media screen and (max-width:1024px) {
	.referencesContenu li:nth-child(1), .referencesContenu li:nth-child(5), .referencesContenu li:nth-child(9), .referencesContenu li:nth-child(13){margin-left:15px;}
}
@media screen and (max-width:960px) {
	.partenaires{height:655px;background:url(../images/bg_partenaires.jpg) repeat-y;}
	.partenaires ul{margin-top:0;}
	.partenaires li {width:46%;margin-top:60px;margin-right:2%;margin-left:2%;}
	.partenaires li:first-child{margin-right:2%;margin-left:2%;}
	.partenaires li:last-child{margin-right:2%;margin-left:2%;float:left;}
	.partenaires ul .part_sociaux{margin-top:-40px;}
	.directeur_general .direct_gen .img{display:none;}
	.directeur_general .direct_gen .description{width:100%;}
	.brochure .imgBrochure img {height: 283px;position: absolute;right: 0;top: 0;}
}
@media screen and (max-width:810px) {
	.brochure .imgBrochure{display:none;}
	#container #txt .imgPDG{float:none;}
	#container #txt .descriptionPDG{float:none;width:100%;height:auto;margin-left:0;margin-top:15px;}
	.recruitment td.libelle.active{background-position:95% center;}
	.recruitment td.libelle.activeClick{background-position:95% center;}
	.recruitment td.libelle.active:hover{background-color:#be1622;color:#fff;}
	.recruitment td.libelle.activeClick:hover{background-position:95% center;}
	.clients li{width:33%;}
	#footer .footer .menuFooter{margin-left:0px !important;margin-right:5%;width:28%;}
}
@media screen and (max-width:768px) {
	#footer #barreBottom .designed{margin-left:8%;}
}
@media screen and (max-width:700px) {
	#footer #barreBottom .designed{margin-left:5%;}
}
@media screen and (max-width:670px) {
	.directeur_general .direct_gen .description p{margin-top:30px !important;}
	.references ul{display:table;margin:auto;margin-top:40px;}
	.references li{margin-right:0px;margin-left:10px;margin-bottom:10px;}
}
@media screen and (max-width:640px) {
	.references li{float:none;margin-right:17px;margin-bottom:17px;}
	.video .vdo{width:90%;}
	.video .vdo iframe{width:100%;height:315px;}
	.video .description{width:90%;}
	#container #formContact .input1{float:none;width:100%;}
	#container #formContact .input2{float:none;width:100%;}
	#footer .footer .menuFooter{display:none;}
	#footer #barreBottom{height:auto;line-height:20px;}
	#footer #barreBottom .copyright, #footer #barreBottom .designed, #footer #barreBottom #menuBottom{float:none;}
	#footer #barreBottom .designed{margin-left:0;}
	#footer #barreBottom #menuBottom li{margin-left:0px;margin-right:5px;}
}
@media screen and (max-width:585px) {
	.directeur_general h3{margin-top:45px;}
	.directeur_general .direct_gen .description p{font-size:15px;}
}
@media screen and (max-width:560px) {
	/*.directeur_general h3{margin-top:30px;}
	.directeur_general .direct_gen{margin-top:20px;}
	.directeur_general .direct_gen .img{float:none;height:auto;margin:auto;}
	.directeur_general .direct_gen .description{float:none;width:100%;}
	.directeur_general .direct_gen .description h1{margin-top:10px;margin-bottom:5px;font-size:45.29px;}
	.directeur_general .direct_gen .description p{line-height:28px;font-size:18px;}*/
	.newsletter .email{font-size:20px;padding:0px 5px 0px 30px;width:250px;}
	.newsletter input[type=button]{padding:15px 20px 10px;font-size:14.93px;}
}
@media screen and (max-width:520px) {
	.directeur_general .direct_gen .description h1{margin-top:10px;margin-bottom:0px;}
	.directeur_general .direct_gen .description h1 img{width:200px;}
	.directeur_general .direct_gen .description p{margin-top:10px !important;}
	#barreTop #menuTop{display:none;}
	.partenaires{height:1070px;background:url(../images/bg_partenaires.jpg) repeat-y;}
	.partenaires li {width:100%;margin-top:60px;margin-right:0%;margin-left:0%;}
	.partenaires li:first-child{margin-right:0%;margin-left:0%;}
	.partenaires li:last-child{margin-right:0%;margin-left:0%;float:left;}
	.clients li{width:50%;}
}
@media screen and (max-width:480px) {
	/*.directeur_general h3{font-size:25.81px;margin-top:20px;}
	.directeur_general .direct_gen .description p{line-height:25px;font-size:15px;}
	.directeur_general .direct_gen .description h1{margin-top:5px;margin-bottom:5px;font-size:35.29px;}
	.directeur_general .direct_gen .img{width:50%;}*/
	.video .vdo iframe{width:100%;height:220px;}
	.directeur_general h3 {margin-top:25px;}
	.newsletter .email{font-size: 16px;padding: 0px 5px 0px 30px;width: 200px;}
	.newsletter input[type=button]{padding: 12px 20px 10px;font-size: 12.93px;}
}
@media screen and (max-width:450px) {
	.directeur_general .direct_gen .description p{line-height:28px;}
}
@media screen and (max-width:400px) {
	/*.directeur_general h3{font-size:19.81px;margin-top:20px;}*/
	#droiteContact #rejoignez_notre_mailing_list .email{width:60%;padding:8px 5px 7px 2%;}
	#droiteContact #rejoignez_notre_mailing_list input[type=button]{padding:10px 2% 8px;}
	#footer #partressociauxBottom .follows{margin-top:6px;margin-left:0px;}
	#footer #partressociauxBottom .follows h4{font-size:14px;}
	h3{font-size:22.81px;}
	p{font-size:19px;}
	.newsletter .email{font-size:14px;padding:0px 4px 0px 19px;width:178px;}
	.newsletter input[type=button]{padding:12px 13px 10px;font-size:10.93px;}
}
@media screen and (max-width:365px) {
	.directeur_general .direct_gen .description p{line-height:24px;font-size:14px;}
	.brochure .txtBrochure{font-size:31px;}
}
@media screen and (max-width:335px) {
	#barreTop{font-size:10px;}
	#barreTop ul li a img{width:18px;}
	h3{font-size:20.81px;}
	p{font-size:18px;}
	.newsletter .email{padding:10px 4px 10px 10px;width:170px;}
	.newsletter input[type=button]{padding:12px 10px 10px;}
	.clients li{width:100%;}
}
@media screen and (max-width:320px) {
	h2{font-size:33.28px;}
}
@media screen and (max-width:290px) {
	.partenaire li{width:100%;}
}